:root {
    --color-main: #EF5773;
    --color-main-dark: #bd445a;
    --color-link-hover: #EF5773;
    --color-link-highlight: #FA6501;
    --color-nav-dark: #bd445a;
    --color-main2: #EF5773;
    --color-main2-light: #73d8fb;
}

a.logo, img.logo{background:url(../images/logo_jiyoufan.png) no-repeat left center; height:110px; width:173px;}
/*.ym_menu_top{background:#EF5773;}
.ym-menuBg div.classify, .theme_jiyoufan .ym-menuBg div.classify .home{background: #bd445a;}*/


.menu-item .menu_item_left .title>a{color:#555; }
.menu-item .menu_item_left .title>a.highlight{color:#EF5773;}
.menu-item .menu_item_left .title>a:hover{color:var(--color-main2)!important;}
.menu-item .menu_item_left .title>em{color:#fff;}
.menu-item .menu_item_left .title>em a{background:#f60; color:#FFFFFF;}
